cb1ywq
Last Updated: February 25, 2016
·
602
· an0nym0use

Installing libv8 on Mac OS X 10.8

It seems that extconf.rb doesn't include rubygems, prefix the command with this to do so:

RUBYOPT=-rrubygems <gem install libv8>

Thanks to those who may have said it first.